
/* - tbl-toc.css - */
@media screen {
/* http://www.infrastructure.govt.nz/portal_css/tbl-toc.css?original=1 */
/* */
/* */
/* */
/* */
/* */
table.toc {
margin: .4em 0 .4em 0;
border: 0 none;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
background: #f5f5f5;
border-collapse:separate;
float: none;
width: auto;
font-size: 100%;
}
table.toc th, table.toc td {
font-size: .79em;
padding:0;
}
table.toc thead {
margin-top: .4em;
}
table.toc th {
border-top: 4px solid #fff;
padding-top: .2em;
padding-bottom: .25em;
background: #efefef;
text-align: center;
font-weight: bold;
color: #000;
padding-left: .25em;
}
table.toc th:first-child  { /* */
text-align: left;
}
table.toc td {
border-top: 2px solid #fff;
padding: .2em;
text-align: left;
vertical-align: top;
}
table.toc tr:hover td {
background: #E6E8ED;
}
#content table.toc h3 {
margin-bottom: .1em;
font-size: 1.2em;
font-weight:400;
}
#content table.toc ul {
margin-top: 0;
margin-bottom: 0;
padding-bottom: .6em;
}
#content table.toc li {
padding-bottom: .2em;
background-image: none;
background-color: transparent;
line-height: 1.2em;
}
#content table.toc tr:hover ul li {
background-color: #E6E8ED;
}
table.toc a.doc, table.toc a.pdf, table.toc a.ppt, table.toc a.xls {
position: relative;
display: block;
width: 200px;
margin: .4em auto 0 auto;
padding-top: 36px;
padding-bottom: .2em;
background: transparent url(http://www.infrastructure.govt.nz/i-doc-big.gif) no-repeat;
background-position: 80px 0;
line-height: 1.1em;
text-align: center;
text-decoration: none;
color: #000;
}
table.toc a.pdf {
background: transparent url(http://www.infrastructure.govt.nz/i-pdf-big.gif) no-repeat;
background-position: 80px 0;
}
table.toc a.ppt {
background: transparent url(http://www.infrastructure.govt.nz/i-ppt-big.gif) no-repeat;
background-position: 80px 0;
}
table.toc a.xls {
background: transparent url(http://www.infrastructure.govt.nz/i-xls-big.gif) no-repeat;
background-position: 80px 0;
}
* html table.toc a.doc,
* html table.toc a.pdf,
* html table.toc a.ppt,
* html table.toc a.xls {
height: 1%;
}
table.toc a.doc span,
table.toc a.pdf span,
table.toc a.ppt span,
table.toc a.xls span,
#download a.pdf span {
display: block;
font-size: .93em;
}
table.toc a.doc:hover,
table.toc a.pdf:hover,
table.toc a.ppt:hover,
table.toc a.xls:hover,{
text-decoration: underline;
}
table.toc thead th, table.toc thead td, table.toc tfoot th, table.toc tfoot td {
border: none;
background:none;
vertical-align:inherit;
}
/* */
}

